/*
 * generated by Xtext 2.27.0
 */
package no.hal.quiz.xtext.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class QuizDSLAntlrTokenFileProvider implements IAntlrTokenFileProvider {

	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
		return classLoader.getResourceAsStream("no/hal/quiz/xtext/parser/antlr/internal/InternalQuizDSL.tokens");
	}
}
